navigation_layout:
  label: 'Navigation layout'
  path: layouts
  template: navigation
  library: navigation/navigation.layout
  category: 'Navigation'
  class: \Drupal\navigation\NavigationLayout
  default_region: first
  icon_map:
    - [ content ]
    - [ footer ]
  regions:
    content:
      label: Content
    footer:
      label: Footer
